He = 1004;
She = 1003;
BHe = 1008;
BShe = 1009;

function LevelComplete()
		

	flags = {};
	
	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
	flags.pointer_taken = true;
	flags.restore_sheet = false;
	
	SaveGame1();
	delete_tree_leaf("Root","museum2");
		if gloveselect then	RotateToPos(2);		end;
	if nvgselect then	RotateToPos(3);	end;
	if rentgenselect then RotateToPos(1);		end;
	if scanerselect then	RotateToPos(0);		end;
	obj={}
	NextLevel(12);
end;
	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");

set_inpun_fun("gameinput");
flags["comics1"] = true;
flags["comics2"] = false;
flags["comics3"] = false;
flags["mini1"] = false;
flags["mini2"] = false;
flags.nohints=false;
flags["items"] = 0;
flags.items_collected = false;
flags.mini_lazeri =false
flags["start_draw"] = true;
flags["first_time_load"] = true;
flags["ochki"] = false;
flags["keglya"] = false;
flags["bin"] = false;
flags["trost"] = false;
flags["svecha"] = false;
flags["sarancha"] = false;
flags["inyan"] = false;
flags["statua"] = false;
flags["svitok"] = false;
flags["bell"] = false;
flags["shlyapa"] = false;
flags["minicomplete"] = false;
flags["endcom"] = false;
flags.rentgen_is_usable= false;
flags.perviraz = false;
scaner_is_usable= true;
pointer_is_usable= true;
flags["minicomplite11"]=true;
flags.rentgen=false;

flags.mini11_luchi=false;

flags.light1=true;
flags.light=false;
flags.nv_done=true;
flags.nvg_block=false;
-- rentgen_is_usable=true;

if flags.restore_sheet then
	LoadGame();
	AddTool();
end;
Lazeri=true
flags.restore_sheet = true;
AddTreeLeaf( "Root", "museum2", 11, 0 );
AddTxt();
dofile("./data/11/0/res.lua");
-- if flags.lodka and not flags.sobrana then
-- AddParticleToObject(214,"lodka");
-- MoveEmiter("lodka",349,246);
-- StartEmiter("lodka");
-- end;
-- SetWindowText("endcom=".." "..tostring(flags.endcom).."___".."minicomplete=".." "..tostring(flags.minicomplete))
if  not flags.minicomplete then
	c("rentgen_is_usable")
	flags.rentgen_is_usable= true;
	rentgen_is_usable= true;
end;
flags.start_draw = true;
for name,o in pairs(obj) do
	if o.is_stored then
	SetObjectPosition(o.id,-1000,-1000)
	-- AddElement( sheet, obj[name].id );
	set_visible_object( o.id, true );
	end;
end
SetCurrentLeaf( "museum2", 11, 0 );
StartAnimation( 5555555555,5,5 );
ShowMenu( false );
-- playfile(".\\sound\\085.ogg",true,true);
playeffect("085",true)